### Enumeration

# Gtk PadActionType

#### Declaration

    enum Gtk.PadActionType

#### Description [src]

The type of a pad action.

#### Members

`GTK_PAD_ACTION_BUTTON`

  Action is triggered by a pad button.

  - Value: `0`
  - Available since: 4.0
`GTK_PAD_ACTION_RING`

  Action is triggered by a pad ring.

  - Value: `1`
  - Available since: 4.0
`GTK_PAD_ACTION_STRIP`

  Action is triggered by a pad strip.

  - Value: `2`
  - Available since: 4.0
`GTK_PAD_ACTION_DIAL`

  Action is triggered by a pad dial.

  - Value: `3`
  - Available since: 4.0